

/*--------------general--------------------------*/

.page-header-title {
    font-size: 40px;
    text-shadow: 2px 2px 10px #000000c7;;
    color: #fff;
    font-weight: 500;
    letter-spacing: -1px;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: inherit;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #e8be3c;
}

.qbutton {
    margin-top: 15px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: #fff;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: #fff;
}

.footer_top ul {
    padding-left: 3px;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

.footer_top .q_social_icon_holder:last-child i.simple_social {
    color: #ccc;
}

.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #fff !important;
}

.footer_logo {
width: 200px;
height: 90px;
}

@media (min-width:768px) {
.footer_top .widget.widget_nav_menu li {
    float: left;
    margin: 0px 20px 0px 0px !important;
    padding: 0;
    line-height: 26px;
    font-size: 14px;
}

.footer_top .widget_nav_menu li.menu-item a:after {
content: "/";
position:relative;
left: 9px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
content: "";
}
}

footer .q_icon_with_title .icon_with_title_link {
    display: inline-block;
    margin: 13px 0 0;
    color: #052149;
    font-size: 16px;
    margin-left: 10px;
    font-weight: 600;
}

footer .qode_iwt_icon_holder {
background-color: transparent !Important;
}

footer .qode_iwt_icon_holder .qodef-icon-linea-icon {
color: #052149 !important;
}

footer .q_icon_with_title.square .icon_holder .fa-stack:hover {
border-color: #052149 !important;
}

footer .icon_title {
line-height: 26px;
    margin-left: 10px;
    margin-top: 15px;
    position: relative;
    top: 3px;
}

footer .icon_with_title_link {
color: #052149 !important;
}

#nav_menu-2 {
clear: both;
    display: table;
    margin-bottom: 15px;
}

.footer_top {
    background: url(https://weldfab.net/wp-content/uploads/2019/01/footerbg.png);
    background-repeat: no-repeat;
    background-position: 98% 0%;
}

@media (min-width:768px) {
.footer_col2 .column_inner {
    padding-left: 80px !important;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #112348;
}

@media (max-width:768px) {
.cta h2,
.cta h2 a {
font-size: 21px !important;
}

.footer_top {
    padding: 60px 0 10px;
}
}

@media (min-width:768px) and (max-width: 1000px) {
.footer_col2 .column_inner {
    padding-left: 40px !important;
}
}

@media (max-width:768px) {
.full_width .page_header_wrap {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.page-header-title {
font-size: 28px;
}
}

@media (min-width:768px) and (max-width:1000px) {
.full_width .page_header_wrap {
padding-top: 110px !important;
padding-bottom: 110px !important;
}
}